.pictures-block{
    background: #F5F5F5;
    padding: 30px;
	margin-top:60px;
}
.cards_block{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 50px;
  }
  .cards-block_pics{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
    /*align-items: center;
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    /*width: 60%;*/
  }
  .card img{
    width: 100%;
    height: 70%;
    object-fit: cover;
  }
  
  .cards-block_licenses{
    /*width: 40%;*/
  }
	.card:first-child  img{
    height: 100%;
  }
.card{
	height:350px;
}
.col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    padding-bottom: 15px;
}
